/*body { margin: 0px; font-size: 12px; color: #333333;}*/

/*.head_nav{font-family:"宋体";border:1px solid #c0c6c9;border-left:none;font-size:14px;color:#333;text-align:center;}*/
/*.head_f_br{border:1px solid #b7d1fd;border-top:none;border-right:none;background:#f2f6fc;}*/
/*.head_f_txt{font-weight:bolder;color:#999;line-height:20px;padding:6px 6px 6px 10px;text-align:left}*/
/*.head_n_br{border-left:1px solid #c0c6c9;background-color:#f7f7f7;}*/
/*.head_n_txt{verflow:hidden;}*/
/*.head_n_txt ul{margin:0px;padding:0px;padding-left:10px;}*/
/*.head_n_txt ul li{float:left;list-style-type:none;line-height:22px;padding-right:9px;}*/

/*.head_tab { background: #f9f9f9; border-bottom: 1px solid #e0e0e0; color: #2c5d5c; }*/
/*.head_login ul{margin:0px;padding:0px;padding-left:10px;}*/
/*.head_login ul li{float:right;list-style-type:none;line-height:22px;padding-right:6px;}*/
/*.head_tab a , .head_tab a:hover{color:#2c5d5c }*/
/*.orange,.orange a , .orange a:hover { color: #ff6600; }*/
/*.green,.green a , .green a:hover {  color: #00552e; }*/
/*.red,.red a , .red a:hover { color: red; }*/
/*.blue,.blue a , .blue a:hover { color: blue; }*/

/*.mainNav{margin:0px;padding:0px;background: #156c10; border-bottom: 2px solid #00552e; font-size: 14px; font-weight: 700; letter-spacing: 1px; }*/
/*.mainNav ul{margin:0px;padding:0px; padding-left:12px; line-height:42px;}*/
/*.mainNav ul li{float:left;list-style-type:none;padding-right:10px; padding-left:10px;}*/
/*.mainNav a , .mainNav a:hover { color: #ffffff }*/

/*.subNav {background: #9fe44f; border: 1px solid #39a631; border-top: none; }*/
/*.subNav ul{margin:0px;padding:0px; padding-left:40px; line-height:30px; color: #00552e;}*/
/*.subNav ul li{float:left;list-style-type:none;padding-right:10px;}*/
/*.subNav a , .subNav a:hover { color: #00552e;}*/

/*.glist {margin:0px;padding:4px;}*/
/*.glist li{ list-style-type:none;}*/
/*.glist .nB { font-weight:bold; padding-left:10px; line-height:42px;}*/
/*.glist span{ color: #666666; font-weight: normal;}*/

/*.dlist {margin:0px;padding:0px;}*/
/*.dlist li{ text-align:left; list-style-type:none; }*/

/*.list {margin:0px;padding:0px;}*/
/*.list li{ text-align:left; list-style-type:none; border-bottom:1px dashed #c0c6c9; padding:6px;}*/
/*span.title{font-family: Tahoma, 'Microsoft Yahei', Simsun;color:#1155cc; font-weight:700;  font-size:18px;}*/
/*.time{color: #666666; font-weight: normal; font-size:12px;}*/
 /*a:link {  text-decoration: none;color: #15C;}*/

/*.footer{ border-top: 1px solid #c0c6c9; font-size: 12px; color: #333333; line-height: 200%; text-align: center; }*/
/*.fontSiteName{border-left: 2px solid #9fe44f; font-family: "微软雅黑"; font-size: 16px; font-weight: 700; letter-spacing: 4px; text-align: right; color: #156c10;}*/
/*.webname{color:#006C25; font-family: "微软雅黑"; font-size:38px; font-weight:bold;}*/
/*.cut{color: #e0e0e0;}*/

/*.box { border: 1px solid #c0c6c9; font-size: 14px; color: #333333; line-height: 200%;}*/
/*.titOrg{background: #f7f7f7; border-bottom: 1px solid #c0c6c9; font-size: 14px; font-weight: 700; color: #ff6600; letter-spacing: 1px; line-height: normal;*/
    /*padding:10px;}*/
/*.titGre{background: #f7f7f7; border-bottom: 1px solid #c0c6c9; font-size: 14px; font-weight: 700; color: #156c10; letter-spacing: 1px; line-height: normal;*/
    /*padding:10px;}*/

/*.nTtit { font-size: 14px; font-weight: 700; color: #ff6600; padding:4px; }*/
/*.nTcon{ font-size: 12px; color: #999999; line-height: 200%; padding:4px; }*/
/*.line{ border-top: 1px dashed #c0c6c9; margin:6px 0px;}*/

/*.shoptd{ background-color: #FFF; line-height:26px; font-size:14px; padding:0px 4px; color:gray;}*/

/*.box_tab {border:1px #c0c6c9 solid; margin-bottom:6px; padding-bottom:6px; border-top:none;}*/
/*.box_tit{  background-color: #F3F8FC; *//*border-bottom:1px #B5DCFF solid; */
    /*padding:6px 0 0 15px; font-size:14px; line-height:30px; }*/
/*.box_con { background-color:#FFF}*/
/*.box_con ul {list-style:none;margin:0px; padding-left:10px; padding-right:10px; }*/
/*.box_con ul li {list-style-type:none; font-size:14px; padding-top:6px; padding-bottom:6px; line-height:28px; height: 130px;}*/
/*.box_con ul li span{ color: #999 ; font-size:12px;}*/
/*.box_con .xian{  border-top: #CCCCCC 1px dotted ; margin-top:8px;}*/
/*.box_con .phone{ font-size:16px;color:#04049C; font-weight:700;font-family:"\5fae\8f6f\96c5\9ed1","\9ED1\4F53"}*/
/*.box_con .sign{vertical-align:middle; margin-bottom:2px; }*/

/*#pagelist {width:960px; margin-top:10px; padding:0px; height:40px; background:#FFF; clear:both;}*/
/*#pagelist ul { text-align:center}*/
/*#pagelist ul li { float:left; border:1px solid #c0c6c9; height:20px; padding-top:10px;background:#f7f7f7; margin-left:4px;list-style-type:none; }*/
/*#pagelist ul li a, .pageinfo { display:block; padding:0px 10px; }*/
/*#pagelist ul li a:link{text-decoration:none; color:#04049C;}*/
/*.pageinfo  { color:#555;}*/
/*.current { background:#E6F2FE; display:block; padding:0px 10px; font-weight:bold; color:#333;}*/
/*.detail { padding-top: 28px; border-top: 2px solid #c0c6c9; line-height: 300%; text-align: center; }*/
/*.content { font-size: 14px; line-height: 280%; }*/
/*.xgbox { border-top: 1px dashed #c0c6c9; font-size: 14px; line-height: 240%;}*/
/*.xgtit { font-size: 14px; font-weight: 700; letter-spacing: 1px;color: #ff6600;}*/
/*.xglist {margin:0px;padding:0px;}*/
/*.xglist li{ float:left; width:342px; list-style-type:none; }*/

/*.conlist{margin:10px 25px;padding:0px;}*/
/*.conlist LI{ margin-top:4px; margin-bottom:4px; font-size:14px;line-height:30px; list-style-type : none ; }*/
/*.conlist LI span{color:#999; font-size:12px; float:right;}*/

/*.bgGray { background: #f3f3f3; font-size: 14px; line-height: 200%; text-align: left; }*/
/*.book{ border: 1px solid #e0e0e0; line-height:28px; }*/

/*.h2 { font-size: 16px; line-height:40px; font-family: Arial; font-size: 14px; font-weight: 700; letter-spacing: 1px; }*/
/*.h3 { font-size: 16px; font-weight: 700; letter-spacing: 1px; color: #00552e;}*/
/*.gray { color: #999999; }*/
/*a,a:hover{text-decoration:none; color:#333333 }*/
/*.redclass,.redclass a,.redclass a:link,.redclass a:visited{color:#FF0000;}*/



body { margin: 0px; font-size: 12px; color: #333333;}
.head_nav{font-family:"宋体";border:1px solid #c0c6c9;border-left:none;font-size:14px;color:#333;text-align:center;}
.head_f_br{border:1px solid #b7d1fd;border-top:none;border-right:none;background:#f2f6fc;}
.head_f_txt{font-weight:bolder;color:#999;line-height:20px;padding:6px 6px 6px 10px;text-align:left}
.head_n_br{border-left:1px solid #c0c6c9;background-color:#f7f7f7;}
.head_n_txt{verflow:hidden;}
.head_n_txt ul{margin:0px;padding:0px;padding-left:10px;}
.head_n_txt ul li{float:left;list-style-type:none;line-height:22px;padding-right:9px;}

.head_tab { background: #f9f9f9; border-bottom: 1px solid #e0e0e0; color: #2c5d5c; }
.head_login ul{margin:0px;padding:0px;padding-left:10px;}
.head_login ul li{float:right;list-style-type:none;line-height:22px;padding-right:6px;}
.head_tab a , .head_tab a:hover{color:#2c5d5c }
.orange,.orange a , .orange a:hover { color: #ff6600; }
.green,.green a , .green a:hover {  color: #00552e; }
.red,.red a , .red a:hover { color: red; }
.blue,.blue a , .blue a:hover { color: blue; }

.mainNav{margin:0px;padding:0px;background: #156c10; border-bottom: 2px solid #00552e; font-size: 14px; font-weight: 700; letter-spacing: 1px; }
.mainNav ul{margin:0px;padding:0px; padding-left:12px; line-height:42px;}
.mainNav ul li{float:left;list-style-type:none;padding-right:10px; padding-left:10px;}
.mainNav a , .mainNav a:hover { color: #ffffff }

#top_nav{margin:0px;padding:0px;height:42px;background: #156c10; border-bottom: 2px solid #00552e; font-size: 14px; font-weight: 700; letter-spacing: 1px; }
.pnav{margin:0px;padding:0px; padding-left:12px; line-height:42px;overflow:hidden;}
.pnav a{float:left;list-style-type:none;padding-right:10px; padding-left:10px;}
.pnav a,.pnav a:hover{color: #ffffff}

.subNav {background: #9fe44f; border: 1px solid #39a631; border-top: none; }
.subNav ul{margin:0px;padding:0px; padding-left:40px; line-height:30px; color: #00552e;}
.subNav ul li{float:left;list-style-type:none;padding-right:10px;}
.subNav a , .subNav a:hover { color: #00552e;}

.glist {margin:0px;padding:4px;}
.glist li{ list-style-type:none;}
.glist .nB { font-weight:bold; padding-left:10px; line-height:42px;}
.glist span{ color: #666666; font-weight: normal;}

.dlist {margin:0px;padding:0px;}
.dlist li{ text-align:left; list-style-type:none; }

.list {margin:0px;padding:0px;}
.list li{ text-align:left; list-style-type:none; border-bottom:1px dashed #c0c6c9; padding:6px;}
.title{font-family: Tahoma, 'Microsoft Yahei', Simsun;color:#1155cc; font-weight:700;  font-size:18px;}
.time{color: #666666; font-weight: normal; font-size:12px;}

.footer{ border-top: 1px solid #c0c6c9; font-size: 12px; color: #333333; line-height: 200%; text-align: center; }
.fontSiteName{border-left: 2px solid #9fe44f; font-family: "微软雅黑"; font-size: 16px; font-weight: 700; letter-spacing: 4px; text-align: right; color: #156c10;}
.webname{color:#006C25; font-family: "微软雅黑"; font-size:24px; font-weight:bold; padding-top:4px; padding-left:8px;}
.cut{color: #e0e0e0;}

.box { border: 1px solid #c0c6c9; font-size: 14px; color: #333333; line-height: 200%;}
.titOrg{background: #f7f7f7; border-bottom: 1px solid #c0c6c9; font-size: 14px; font-weight: 700; color: #ff6600; letter-spacing: 1px; line-height: normal;
    padding:10px;}
.titGre{background: #f7f7f7; border-bottom: 1px solid #c0c6c9; font-size: 14px; font-weight: 700; color: #156c10; letter-spacing: 1px; line-height: normal;
    padding:10px;}

.nTtit { font-size: 14px; font-weight: 700; color: #ff6600; padding:4px; }
.nTcon{ font-size: 12px; color: #999999; line-height: 200%; padding:4px; }
.line{ border-top: 1px dashed #c0c6c9; margin:6px 0px;}

.shoptd{ background-color: #FFF; line-height:26px; font-size:14px; padding:0px 4px; color:gray;}

.box_tab {border:1px #c0c6c9 solid; margin-bottom:6px; padding-bottom:6px; border-top:none;}

.box_tit{padding:6px 0 0 15px; font-size:14px; line-height:30px; }
.box_con { background-color:#FFF}
.box_con ul {list-style:none;margin:0px; padding-left:10px; padding-right:10px; }
.box_con ul li {list-style-type:none; font-size:14px; padding-top:6px; padding-bottom:6px; line-height:28px; height: 130px;}
.box_con ul li span{ color: #999 ; font-size:12px;}
.box_con .xian{  border-top: #CCCCCC 1px dotted ; margin-top:8px;}
.box_con .phone{ font-size:16px;color:#04049C; font-weight:700;font-family:"\5fae\8f6f\96c5\9ed1","\9ED1\4F53"}
.box_con .sign{vertical-align:middle; margin-bottom:2px; }

#pagelist {width:960px; margin-top:10px; padding:0px; height:40px; background:#FFF; clear:both;}
#pagelist ul { text-align:center}
#pagelist ul li { float:left; border:1px solid #c0c6c9; height:20px; padding-top:10px;background:#f7f7f7; margin-left:4px;list-style-type:none; }
#pagelist ul li a, .pageinfo { display:block; padding:0px 10px; }
#pagelist ul li a:link{text-decoration:none; color:#04049C;}
.pageinfo  { color:#555;}
.current { background:#E6F2FE; display:block; padding:0px 10px; font-weight:bold; color:#333;}
.detail { padding-top: 28px; border-top: 2px solid #c0c6c9; line-height: 300%; text-align: center; }
.content { font-size: 14px; line-height: 280%; }
.xgbox { border-top: 1px dashed #c0c6c9; font-size: 14px; line-height: 240%;}
.xgtit { font-size: 14px; font-weight: 700; letter-spacing: 1px;color: #ff6600;}
.xglist {margin:0px;padding:0px;}
.xglist li{ float:left; width:342px; list-style-type:none; }

.conlist{margin:10px 25px;padding:0px;}
.conlist LI{ margin-top:4px; margin-bottom:4px; font-size:14px;line-height:30px; list-style-type : none ; }
.conlist LI span{color:#999; font-size:12px; float:right;}

.bgGray { background: #f3f3f3; font-size: 14px; line-height: 200%; text-align: left; }
.book{ border: 1px solid #e0e0e0; line-height:28px; }

.h2 { font-size: 16px; line-height:40px; font-family: Arial; font-size: 14px; font-weight: 700; letter-spacing: 1px; }
.h3 { font-size: 16px; font-weight: 700; letter-spacing: 1px; color: #00552e;}
.gray { color: #999999; }
a,a:hover{text-decoration:none; color:#333333 }
.redclass,.redclass a,.redclass a:link,.redclass a:visited{color:#FF0000;}


.searchkey{width:331px;height:32px;border:1px solid #CCC;color:#999;border-right:none}
.btnSo{font-family:"微软雅黑";font-size:15px;font-weight:700;color:#ccc;text-align:center;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc}
.btnSearch{background:url(http://www.100ye.com/images/btn_search.gif);font-family:"微软雅黑";font-size:15px;font-weight:700;color:#333;text-align:center;cursor:pointer; overflow:hidden;border-right:1px solid #ccc}
